# Generated by Django 2.1 on 2018-08-06 08:11

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Robot',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=32, verbose_name='name')),
                ('lang', models.CharField(max_length=32, verbose_name='lang')),
            ],
            options={
                'verbose_name': 'robot',
                'verbose_name_plural': 'robots',
            },
        ),
    ]
